diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceCatalogService.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceCatalogService.java
index 1e77e9b9c2619c..c6e4debff76f4f 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceCatalogService.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceCatalogService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceCatalogServiceUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceCatalogServiceUtil.java
index 42bf3d4d94e46e..c55f7519ececfb 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceCatalogServiceUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceCatalogServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceCatalogServiceWrapper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceCatalogServiceWrapper.java
index 6a7e4b497eb2a6..f557ef1239c034 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceCatalogServiceWrapper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceCatalogServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelLocalService.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelLocalService.java
index 8ed3a4b432e06d..b3497018321b64 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelLocalService.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelLocalServiceUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelLocalServiceUtil.java
index 27588c45faf8ff..a5e1ad6db5df95 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelLocalServiceWrapper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelLocalServiceWrapper.java
index 6493e7297a5649..cdbafdac2c75df 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelLocalService.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelLocalService.java
index a5b95e01ae39cb..54406cf9f5ef09 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelLocalService.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelLocalServiceUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelLocalServiceUtil.java
index 5a3bb9a71c2d5d..c6a6cfb017af7a 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelLocalServiceWrapper.java
index 35b2aa0c8747c8..d40a0d7af70192 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelService.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelService.java
index 6df4fe64030686..69c535381a86c2 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelService.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelServiceUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelServiceUtil.java
index 10a0ff8b49f747..67d6b30b788560 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelServiceWrapper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelServiceWrapper.java
index f6a60bc2cb1cc8..7f9009c253880a 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelService.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelService.java
index f0b66672f26c3a..ed4b6c18b95ca9 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelService.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelServiceUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelServiceUtil.java
index 32af84cab138a2..1bafff1b5781b1 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelServiceUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelServiceWrapper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelServiceWrapper.java
index 3855d203bb46d9..83578f8c6bbdfe 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/CommerceChannelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CPAttachmentFileEntryFinder.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CPAttachmentFileEntryFinder.java
index 4ea8b637191b12..4f0d3864533acb 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CPAttachmentFileEntryFinder.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CPAttachmentFileEntryFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CPAttachmentFileEntryPersistence.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CPAttachmentFileEntryPersistence.java
index cb22f52ac3a03a..98204a8ac95416 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CPAttachmentFileEntryPersistence.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CPAttachmentFileEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CPAttachmentFileEntryUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CPAttachmentFileEntryUtil.java
index 456ea077bcdcae..b31dd075f2b20a 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CPAttachmentFileEntryUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CPAttachmentFileEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.persistence;
